<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Privid 1938.</title>
  <id>urn:book:f88967f6-fdae-45f4-8900-08449e784f82</id>
  <updated>2018-10-17T01:02:31Z</updated>
  <link href="./book_1749.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Privid 1938." />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../authorlist/authorlist_K_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../../Kjell%20Westo/Privid%201938_%20%281749%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Kjell%20Westo/Privid%201938_%20%281749%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Kjell%20Westo/Privid%201938_%20%281749%29/Privid%201938_%20-%20Kjell%20Westo.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="497 KB" />
  <author>
    <name>Kjell Westö</name>
    <uri>../authors_0/authors_924_Page_1.xml</uri>
  </author>
  <published>2015-04-20T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Dok još vida rane iz građanskog rata 1918.,
    Helsinki 1938. naizgled živi mirno, no polako klije zlo
    sjeme fašizma. Claes Thune, liberalni odvjetnik
    paneuropskih načela, jedan je od oponenata sve prisutnijem
    antisemitizmu. U svom odvjetničkom uredu srijedom on
    ugošćuje nekolicinu prijatelja iz mladosti, pa
    pretresaju aktualije. Njihovi sve neugodniji sastanci odraz su
    aktualne geopolitičke krize i duboke političke
    podijeljenosti finskog društva. Thuneova pomoćnica
    Milja Matilda Wiik, mlada traumatizirana žena, žrtva
    logoraškog zlostavljanja, predstavnica je dijela
    „crvenog“ stanovništva, mučenog u
    logorima „bijelih“. Jednog će popodneva
    gospođica Wiik u Thuneovom uredu susresti mračnu
    figuru iz prošlosti, a budući će događaji
    tektonski poremetiti privid spokojstva.</p>
  </content>
  <link href="../authors_0/authors_924_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Kjell Westö" />
  <link href="http://www.goodreads.com/book/title/Privid%201938." type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Privid%201938." type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Privid%201938.%20Kjell%20West%C3%B6" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Privid%201938.&amp;field-author=Kjell%20West%C3%B6" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Kjell%20West%C3%B6" type="text/html" rel="related" title="Kjell Westö on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kjell%20West%C3%B6" type="text/html" rel="related" title="Kjell Westö on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/West%C3%B6Kjell" type="text/html" rel="related" title="Kjell Westö on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Kjell%20West%C3%B6" type="text/html" rel="related" title="Kjell Westö on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Kjell%20West%C3%B6" type="text/html" rel="related" title="Kjell Westö on ISFDB" target="_blank" />
</entry>
